Little CMS CVE-2013-7455 Double Free Remote Code Execution Vulnerability

Bugtraq ID: 89945
Class: Input Validation Error
CVE: CVE-2013-7455
Remote: Yes
Local: No
Published: May 04 2016 12:00AM
Updated: Jul 27 2016 01:00AM
Credit: Will Dormann
Vulnerable: Ubuntu Ubuntu Linux 14.04 LTS
Little CMS Little CMS 2.5
Little CMS Little CMS 2.4
IBM PowerKVM 3.1
IBM PowerKVM 2.1
Not Vulnerable: Little CMS Little CMS 2.6


 

Privacy Statement
Copyright 2010, SecurityFocus